body.pace-done {
background-color:#fff;
font-family: 'Open Sans', helvetica, arial, sans-serif;
font-size:14px !important;
}
.navbar-wrapper .navbar-fixed-top{
border-bottom: 1px solid rgba(3, 3, 3, 0) !important;
}
.navbar-brand-exp{
font-size:12px;
}
.navbar-nav{
font-family: 'Open Sans', helvetica, arial, sans-serif;
}
.ibox-content {
background-color: rgba(107, 18, 18, 0) !important;
border-color:transparent !important;
}
.container .carousel-caption p{
    letter-spacing: 1px;
    font-size: 16px;
}
.ibox-title{
display:none;
}
@media (min-width: 768px) {
.wrapper-content .ibox {
    width: 750px;
	margin:0 auto !important;
	}
}
@media (min-width: 992px) {
.wrapper-content .ibox {
    width: 970px;
	margin:0 auto !important;
	} 
}
@media (min-width: 1200px){
	.wrapper-content .ibox{
	 width: 1170px;
	margin:0 auto !important;	
	}
}

/*.button_holder{
padding: 0 57%;
}
 .btn-w-m {
    min-width: 190px !important;
    min-height: 50px;
    margin-top: 30px;
float:none !important;
}
.button_holder button.btn{
float:left !important;
}*/
.button-wrapper{
/* width:80%; */
margin:0 auto;
}
.select2-container .select2-choice{
background-color: #EAEAEA;
	
}
.navy-section.testimonials {
      background-image: url('/static/theme/img/avatar_all1.png');
}
.xhide h1{
opacity:0;
}
.features-text a {
    color: #aeaeae;
    transition: all .5s;
}
.features-text a:hover {
    color: #1AB394;
    text-decoration: none;
}
.button_holder{
margin-top:5px;

}
.conf_but{
    padding-right: 3px;
    }

.white-section{
background-color:#fff;
}
.contact address img {
width:300px;
}

.navbar-nav .active
{
    background: transparent;
    color: #fff;
    border-top: 6px solid #1ab394;
}
.ibox-steps{
display:flex;
/* margin-bottom:50px;
margin-left:40px; */
}
.ibox-steps .nav li{
margin-right:30px;
}
.alert-info {
    color: #1AB394;
    background-color: #FFFFFF;
border-color: #1AB394;
}
.fa .fa-square-o {
	opacity:0.7;
}
.ibox-steps .nav li span{
	margin:5px;
}
section.gray-section {
background-color: #EEEEEE ;}
.contact address img {
    width: 300px;
    margin-bottom: 20px;
    margin: 10px -30%;
    margin-top: -20px;
}
form fieldset legend, .special{
  color: #18a689;	
}
.select2-container.select2-container-disabled .select2-choice{
background-color:#eee ;
color: #BBBBBB ;
}
.select2-container.select2-container-disabled .select2-choice .select2-arrow{
display:none;
}
#register_form .content .body .form-group div{
margin-bottom:5px;
}
#register_form .col-md-5{
background-color: #eee;
    /*padding: 35px 25px;*/
    line-height: 2.5em;
}
.wizard > .content {
background: #FFF;}
.wizard > .content > .body .info-sec ul {
    margin-right: 0;
    list-style: none !important;
	margin-left:0;
}
.info-sec{
	margin-top: -3px;
}
#register_form .col-sm-3 {
    padding-right: 0;
}

.wizard > .actions a{
    color: #1ab394;
    background-color: rgba(0,0,0,0);
    transition: all .5s;
}

.wizard > .actions .disabled a, .wizard > .actions .disabled a:hover, .wizard > .actions .disabled a:active{
   border: solid 1px #c2c2c2;
    background: #FFF;
    color: #c2c2c2;
}
/*.wizard > .actions a[href="#finish"] {*/
    /*border-color: #CA4C1C;*/
    /*color: #CA4C1C;*/
/*}*/
/*.wizard > .actions a[href="#finish"]:hover {*/
    /*background-color: #CA4C1C;*/
    /*color: #fff;*/
/*}*/
.form-group div.tooltip.right {
    display: table !important;
}
fieldset h1.navy {
    font-size: 63px;
    margin-right: -8px;
}
fieldset h2.navy {
    color: #1AB394;
    font-size: 20px;
}
.hr-line-dashed{
    border-color: #adadad;
    width: 83%;
}
.conf_msg .col-sm-7{
    width: 75%;
}
#track_table > tbody > tr > td{
    border-top: 1px solid #fff;
    font-size:14px;
}

#track_table .back{
    background-color: rgb(238, 238, 238);
}

#track_table .status{
    color: rgb(26, 179, 148);
}
.form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{
    background-color: #fff;
}
input[type="text"], input[type="password"], input[type="email"], input[type="url"]{
    transition:all .5s;
}
.wrapper .middle-box{
    margin-top:0;
}
.alert>ul{
    margin-left:40px;
}
.alert span{
    margin-left:29px;
}
.alert .fa {
    font-size: 41px;
    float:left;

}
.alert .bold{
    font-weight:700;
}
.large{
    min-width:150px;
}
.navbar-default .nav li a {
    color: #777;}
.navbar-default .nav li a.active {
        color: #41b393;
    background-color: #eeeeef;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    transition: all .5s;
}
.navbar-default .nav > li > a:hover, .navbar-default .nav > li > a:focus {
background-color: transparent;
}
.navbar-default .nav li a.active:hover{
     color: #41b393;
    background-color: #eeeeef;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.unsupported-browser-inner{
    padding: 40px 20px;
    border: solid 2px #eaeaea;
    background-color: #f1f1f1;
}
.unsupport-browser-outer{
padding: 50px 10px;
    margin: 10px auto;
    /* border: solid 1px black; */
    display: block;
    width: 58%;
}
.browser-logo{
	width:140px;
	float: left;
}
.browser-pane{
	display:inline-block;
	margin-top:40px;
}
.alert-group{
    background-color: #eeeeee;
    padding: 34px 40px;
    line-height: 2;
}
.alert-group h4{
    color: #CA4C1C;
    line-height: 1.5;
}
.alert-group .fa{
    color: #CA4C1C;
        font-size: 55px;
}
.groupvisa fieldset.personal{
    border: none !important;
}
.groupvisa legend.request{
        background-color: #e8e8e8;
    padding: 4px 10px;
}
.header-back.applygroup {
    background: url(/static/theme/img/app-header.jpg) 50% 0 no-repeat;
}
.group .header-back{
    height: 300px;
}
.group .wrapper-content{
    padding-top: 0;
}
.group .alert>ul{
    margin-left:81px;
}
.group .wrapper-content .ibox{
    width: auto !important;
}
.group .btn{font-weight: 600;}

.group .delmember{
    /*background: #e40716;*/
    /*font-size: 9px;*/
        /*padding: 1px 4px;*/
    color: #e40716;
    /*font-weight: 800;*/
    /*font-style: normal;*/
    /*letter-spacing: 1px;*/
    /*border-radius: 4px;*/
}
@media (max-width: 768px) {
    .navbar-default .nav li a.active {
        border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    }
    .navbar-default .navbar-collapse{
            border-color: rgba(0, 0, 0, 0);
    }
    .navbar-nav {
    margin: 0;
    background: rgba(255, 255, 255, 0.5);
    }

    .container .carousel-caption {
        display: none;
    }

}
@media (min-width: 768px) {

}
.navbar-default .nav li a{
    cursor: pointer;
}
.alert .fa{
        color: #41b392;
}
.alert ul{
    color: #818486;
}
.alert button{
    color: #818486 !important;
}